.bottom_apply_div,
.partner_visa_checker_button {
    background: url("../images/partners/tc/elliotttravel/apply_non_opm_button.jpg") no-repeat left top;
}

.bottom_opm_apply_div {
    background: url("../images/partners/tc/elliotttravel/apply_opm_button.jpg") no-repeat left top;
}

.partner_call_button_box {
    background: url("../images/partners/tc/elliotttravel/call_button.jpg") no-repeat top left;
}

.residence_country_frm #residence_country_left_box,
.residence_country_frm #destination_country_right_box {
    background: url(../images/partners/tc/elliotttravel/drop_down_box.gif) no-repeat;
}

.partner_live_help_btn {
    background: url(../images/partners/tc/elliotttravel/live_help_button.gif) no-repeat;
}

.passports_top {
    background: url(../images/partners/tc/elliotttravel/passport.jpg) no-repeat top left;
}

.thre_icons_box {
    background: url(../images/partners/tc/elliotttravel/three_icons.jpg) no-repeat;
}

#mm_wrap {
    background: url(../images/partners/tc/elliotttravel/top_menu_bg.gif) repeat-x top right;
}

#mm_wrap ul li a {
    background: #8A8A8A url(../images/partners/tc/elliotttravel/top_menu_bg.gif) repeat-x top right;
}

.visa_box .vbox_top {
    background: url(../images/partners/tc/elliotttravel/visa_box.gif) no-repeat right top;
}

.visa_box .vbox_topleft {
    background: url(../images/partners/tc/elliotttravel/visa_box.gif) no-repeat left top;
}

.visa_box .vbox_bottom a {
    background: url(../images/partners/tc/elliotttravel/visa_box_btn.gif) no-repeat right top;
}

.visa_box .vbox_bottom a div {
    background: url(../images/partners/tc/elliotttravel/visa_box_btn.gif) no-repeat left top;
}

.visa_box {
    background: url(../images/partners/tc/elliotttravel/visa_box_sides.gif) repeat-y right top;
}

.visa_box .vbox_content {
    background: url(../images/partners/tc/elliotttravel/visa_box_sides.gif) repeat-y left top;
    float: left;
    width: 99%;
}

.visa_box .vbox_bottom {
    background: url(../images/partners/tc/elliotttravel/visa_box.gif) no-repeat right -20px;
}

.visa_box .vbox_bottomleft {
    background: url(../images/partners/tc/elliotttravel/visa_box.gif) no-repeat left -20px;
}

.passports_top h2 {
    color: #0070AF;
}

.icons31,
.icons32,
.icons33 {
    color: #2659A8;
}
.australian_visas_section h2 {
    text-decoration: underline;
}